#site-name a {
    font-size:26px
}
.flexslider { background: #fff; border: none; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }

.flex-caption { width: 430px; white-space: normal!important; margin-left: 30px; position: absolute; bottom: 25px; background: rgba(0,0,0,0.77); color: #fff; padding: 20px; display: block; font-size: 30px; line-height: 1.15; }

.flex-caption a { color: #fff; text-transform: none; }

.flex-caption a:hover { color: #fff; text-decoration: underline; }

@media (max-width: 1199px) {
	.flex-caption { font-size: 30px; }
}

@media (max-width: 991px) {
	.flex-caption { font-size: 24px; }
}

@media (max-width: 767px) {
	.flex-caption{ display: none; }
}
.flex-direction-nav a {
    height:50px !important;
}
.szerv div {
    display: inline-block;
    vertical-align:middle;
}
.region-footer-second ul{
    list-style-type: none;
    padding-left: 0
}
.region-footer-second ul a{
    color: #e1e1e1;
}
.submitted-user {
    display:none;}
.szerv {
    text-align:center;
}
.field-name-field-tags .field-label {
	float:left;
	font-weight:normal;
	padding-top:7px;
}

.node-main-content .image-caption{
	 display:none;
}

.node-main-content img, .views-field-field-media-logo img , .field-name-field-image img, .field-name-bevezetokep img{
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float:left;
}

.field-name-field-fajl img {
  border: 0px;
  padding: 0px 5px;
  margin: 0px;
}
.view-aktualitasok  article {
  border-bottom: 1px solid #CCCCCC;
}

.field-type-taxonomy-term-reference .field-item a {
  background-color:#cc0c00;
  color:#ffffff;
}
a:hover {
	text-decoration:none;
}

h2 {
	font-weight:bold
}
.region-bottom-content h2, .region-footer-top h2 {
	text-align:center;
	text-transform:uppercase;
	padding-bottom:40px;
}
.field-name-field-tags {
	margin:0 0 15px 0;
}
#page {
	margin-bottom:40px;
}

ul.social-bookmarks li a, ul.brands li a { background-color: rgb(204, 12, 0); color: #ffffff; display: block; width: 100px; height: 100px; -webkit-border-radius: 100%; -moz-border-radius: 100%; 
border-radius: 100%; text-align: center; border: 0; }

ul.social-bookmarks li i,  ul.brands li i { width: 100%; height: 100%; font-size: 50px; line-height: 100px; }

ul.social-bookmarks li a:hover, ul.brands li a:hover { text-decoration: none; background-color: #000000; color: #ffffff;  }

.footer-area a{
	color:#ffffff !important;
}

.front .region-sidebar-second, .front .region-sidebar-first {
    padding: 0px 0 40px;
}
.front h1.title, .view-aktualitasok .views-row-first h2 {
    margin-top: 0px;
}
.front .region-content {
    padding: 10px 0 40px;
}
.flex-caption {
	width: 600px;
}

#bottom-content, #footer-top {
	padding-bottom:40px;
}

#edit-submit-google {
	background-position: 4px 3px;
}

.node-ugy .field-type-taxonomy-term-reference { 
	font-size: 15px; 
	margin: 0px;
}

.field-name-field-ugy-ertekeles .field-item {
	display: block;
}

.node-ugy .field-label {
	margin-top: 10px;
}

.node-ugy .field-type-text-long {
	margin-bottom: -10px;
}

.node-ugy fieldset legend {
	margin-bottom: 0px;
}

.node-page .translation_en, .node-page .translation_hu {
	display:none;
}

.field-name-title h2 {
	clear:both;
	padding-top: 40px;
}

.view-aktualitasok .views-row-first h2 {
	padding-top:0px;
}
.field-name-field-image {
	width: 320px;
	display:block;
	float:left;
}

.node-simplenews .field-name-field-image {
	width: 235px;
	display:block;
	float:left;
}

.node-simplenews .node-main-content {
	clear:both;
}

.node-simplenews  h2 {
	clear:both;
	margin-bottom: 10px;
}

@media (max-width: 480px) { 
	.field-name-field-image, .field-name-bevezetokep img {clear:both;float:none;}
}

.aldozatgomb  { font-size: 14px; text-transform: uppercase; padding: 15px 23px; background-color: #2a68af; 
color: #ffffff; display: inline-block; line-height: 1; -webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px; width: 350px; border: none; 
-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin:10px 0;text-align: center; background-color: rgb(204,12,0)}

.aldozatgomb:hover {
	background-color: #dd1d00; 
	color: #ffffff;
}

@media (max-width: 767px) {
	.field-name-field-image {width: 340px; padding-left:15px;}
	.aldozatgomb  {width:100%;}
}
@media (min-width: 767px) {
	.aldozatgomb  {width:350px;float:right;margin-top:60px;
}
.onscroll #logo { display:block; visibility:visible; padding:0; }

.view-aktualitasok .views-row {
	margin-bottom:20px
}
a.tabledrag-handle .handle {
    background: url(../../../../misc/draggable.png) no-repeat 6px 9px;
    height: 25px;
    width: 25px;
}
.field-name-post-date {
	 float: left;
	 margin-right: 5px;
	 font-size: 12px;
	 padding-top: 6px;
}
.views-field-created {
	font-size: 12px;
}
.field-name-bevezetokep {
	clear:both;
}
.keretes {
	background-color: #dcdcdc;
	padding: 10px;
	font-style: italic;
	margin-bottom:15px;
}